andres libreris
asked 8 years ago

Hello.
to put the widget tab and add two more widget gives me an error when placing store. What I can do?

Home

1 Answers
DominicStaff
answered 8 years ago

Hope that you are well today and thanks for reporting the bugs.
At the moment, the DW Focus isn’t yet already to be compatible with the latest WordPress 3.9.
Please note that, the WordPress latest release has included lots of changes and we are already working on that to make it compatible so that it’s taking some time and we will release it in the next two weeks.
Please stay tuned. Will let you know once released.
If there is any bugs, please let us know.

aitolnews aitolnews
replied 8 years ago

check also your plugins, I solved this problem deactivated and then activated again the plugins and fing the problematic one.

Dominic Staff
replied 8 years ago

Awesome ! Thanks for your help.

Powered by DW Question & Answer Pro